@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;FONT-FAMILY: "Microsoft YaHei", "simsun", "Lucida Grande", "Lucida Sans Unicode"; font-size:13px;  color:#1a1a1a; background-color:#ececec;}
img{ border:0;}
.margin{margin:0 auto; width:980px;}
.800-margin{margin:0 auto; width:761px;}
.clear{clear:both;}
.left{ float:left;}
.right{ float:right;}
.font_songti{font-family:"simsun";}
.background-color_fff{background-color:#fff}
.hr{ height:17px;  border-top:1px solid #e8e8e8; border-right:0px solid #e8e8e8; border-bottom:0px solid #e8e8e8; border-left:0px solid #e8e8e8;}
.hr_height0{ border-top:1px solid #e8e8e8; border-right:0px solid #e8e8e8; border-bottom:0px solid #e8e8e8; border-left:0px solid #e8e8e8;}
.time{width:135px;height:18px;margin-top:-22px;background-color:#000000;padding-top:3px;padding-left:15px;font-family: "Arial";font-size:11px;color: #ffffff;letter-spacing:1px;filter:alpha(opacity=60);-moz-opacity:0.60; opacity:0.60;}
.time_b{width:295px;height:18px;margin-top:-22px;background-color:#000000;padding-top:3px;padding-left:15px;font-family: "Arial";font-size:11px;color: #ffffff;letter-spacing:1px;filter:alpha(opacity=60);-moz-opacity:0.60; opacity:0.60;}
.tskx_tit{width:225px;height:30px;margin-top:-33px;background-color:#000000;padding-top:3px;padding-left:15px;font-family: "Arial";font-size:11px;color: #ffffff;letter-spacing:1px;filter:alpha(opacity=60);-moz-opacity:0.60; opacity:0.60;}




.pt{ width:100%; height:40px; background-image:url(pt_top_bj.jpg);COLOR: #555;}  /*ƽ̨*/

/*top*/
.top{ width:100%; height:171px; background-color:#FFF;COLOR: #555; }


.search{width:275px; margin:45px 0px 0 35px }
.search_bj{ width:270px; height:27px;background-color:#e74c4f; border:2px solid #e01e21; padding:1px; color:#FFF; font-size:14px;}
.input{ width:202px; height:27px; color:#FFF; font-size:13px;}
.login{ width:122px;  padding-top:35px; }
.login_bj{ width:105px; height:17px; background-color:#f6f6f6; border:1px solid #e8e8e8; padding:7px;}

.dh_bj{width:100%; height:60px; background-image:url(index_top_dh_bj.jpg);}

/*top*/

/*focus*/
.focus_table1{ height:34px; line-height:34px; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-bottom:0px solid #d8d8d8; border-left:1px solid #d8d8d8;}
.focus_table3{ height:34px; line-height:34px; border-top:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-bottom:3px solid #d8d8d8; border-left:1px solid #d8d8d8;}
.focus_table_txt{ height:34px; line-height:34px; background:url(index_focus_l_01.jpg) no-repeat; }
/*focus*/




/****************/

.padding{padding:0px;}

.padding_5{padding:5px;}
.padding_10{padding:10px;}
.padding_15{padding:15px;}
.padding_20{padding:20px;}
.padding_left5{padding-left:5px;}
.padding_left10{padding-left:10px;}
.padding_left15{padding-left:15px;}
.padding_left20{padding-left:20px;}
.padding_right5{padding-right:5px;}
.padding_right10{padding-right:10px;}
.padding_right15{padding-right:15px;}
.padding_right20{padding-right:20px;}
.padding_top5{padding-top:5px;}
.padding_top10{padding-top:10px;}
.padding_top15{padding-top:15px;}
.padding_top20{padding-top:20px;}
.padding_bottom5{padding-bottom:5px;}
.padding_bottom10{padding-bottom:10px;}
.padding_bottom15{padding-bottom:15px;}
.padding_bottom20{padding-bottom:20px;}

.margin_5{margin:5px;}
.margin_10{margin:10px;}
.margin_15{margin:15px;}
.margin_20{margin:20px;}
.margin_auto{margin:0 auto;}
.margin_left5{margin-left:5px;}
.margin_left10{margin-left:10px;}
.margin_left15{margin-left:15px;}
.margin_left20{margin-left:20px;}
.margin_right5{margin-right:5px;}
.margin_right10{margin-right:10px;}
.margin_right15{margin-right:15px;}
.margin_right20{margin-right:20px;}
.margin_top5{margin-top:5px;}
.margin_top10{margin-top:10px;}
.margin_top15{margin-top:15px;}
.margin_top20{margin-top:20px;}
.margin_bottom5{margin-bottom:5px;}
.margin_bottom10{margin-bottom:10px;}
.margin_bottom15{margin-bottom:15px;}
.margin_bottom20{margin-bottom:20px;}
.margin_bottom30{margin-bottom:30px;}

.text_align_left{text-align:left;}
.text_align_right{text-align:right;}
.text_align_center{text-align:center;}
.text_decoration_none{text-decoration:none;}

.cursor_pointer{cursor:pointer;}

.position_absolute{position:absolute;}

.overflow_hidden{overflow:hidden;}



.line_height20{line-height:20px;}
.line_height22{line-height:22px;}
.line_height25{line-height:25px;}
.line_height30{line-height:30px;}
.line_height60{line-height:60px;}
.line_height90{line-height:90px;}

.height20{height:20px;}
.height25{height:25px;}
.height30{height:30px;}

.color_FFFFFF{color:#FFF;}
.color_000000{color:#000;}
.color_666666{color:#666666;}
.color_999999{color:#999999;}
.color_333333{color:#333333;}
.color_hui{color:#CCC;}
.color_lan{color:#06C;}
.color_red{color:#F00;}
.color_crimson{color:#900;}

.background_FFFFFF{background-color:#FFF;}
.background_f4f4f4{background-color:#f4f4f4;}



.font_yahei{font-family:"΢ź";}
.font_size12{font-size:12px;}
.font_size13{font-size:13px;}
.font_size14{font-size:14px;}
.font_size15{font-size:15px;}
.font_size16{font-size:16px;}
.font_size18{font-size:18px;}
.font_size20{font-size:20px;}
.font_size24{font-size:24px;}
.font_size28{font-size:28px;}
.font_size32{font-size:32px;}
.font_size36{font-size:36px;}

.font_bold{font-weight:bold;}

.float_left{float:left;}
.float_right{float:right;}

.clear_left{clear:left;}
.clear_right{clear:right;}
.clear_both{clear:both;}

.width100{width:100%;}

.border_none{border:none;}

.display_none{display:none;}
.display_block{display:block;}


a:link,a:visited{color:#000;text-decoration:none;}
a:hover,a:active{color:#cc0033;text-decoration:none;}

a.red:link,a.red:visited{color:#cc0033;text-decoration:none;}
a.red:hover,a.red:active{color:#000;text-decoration:none;}

a.color_976b52:link,a.color_976b52:visited{color:#976b52;text-decoration:none;}
a.color_976b52:hover,a.color_976b52:active{color:#000;text-decoration:none;}

a.color_9d9459:link,a.color_9d9459:visited{color:#9d9459;text-decoration:none;}
a.color_9d9459:hover,a.color_9d9459:active{color:#cc0033;text-decoration:none;}


a.color_fff:link,a.color_fff:visited{color:#fff;text-decoration:none;}
a.color_fff:hover,a.color_fff:active{color:#000;text-decoration:none;}

a.color_fff_f00:link,a.color_fff_f00:visited{color:#fff;text-decoration:none;}
a.color_fff_f00:hover,a.color_fff_f00:active{color:#cc0033;text-decoration:none;}


.a_decoration_none{text-decoration:none;}
.a_decoration{text-decoration:underline;}

.a_hui_bai,.a_hei_lan{text-decoration:none;}
.a_hui_bai:link,.a_hui_bai:visited{color:#CCC;}
.a_hui_bai:hover,.a_hui_bai:active{color:#FFF;}

.a_hei_lan:link,.a_hei_lan:visited{color:#000;}
.a_hei_lan:hover,.a_hei_lan:active{color:#06C;}

.a_hui_red:link,.a_hui_red:visited{color:#333;}
.a_hui_red:hover,.a_hui_red:active{color:#900;}



.min_height_300{min-height:300px;}
.min_height_400{min-height:400px;}
.min_height_500{min-height:500px;}

.border_E2E2E2{border:#e2e2e2 solid 1px;}
.border_bottom_E2E2E2{border-bottom:#b0b0b0 solid 1px;}
.border_bottom_eeeeee{border-bottom:#eeeeee solid 1px;}


.fyxg{ margin:0 auto; width:900px; text-align:center;}
a.current:link,a.current:visited{
	padding-left:0.7em;
	padding-right:0.7em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	margin:2px;
	color:#fff;
	text-decoration:none;
	background-color:#f41601;}
a.current:hover,a.current:active{
	padding-left:0.7em;
	padding-right:0.7em;
	padding-top:0.4em;
	padding-bottom:0.4em;
	margin:2px;
	color:#fff;
	text-decoration:none;
	background-color:#cd0000;}


a.space_left1:link,a.space_left1:visited{
	line-height:43px;
	padding:12px 22px 12px 22px;
	color:#fff;
	text-decoration:none;
	background-color:#b7b7b7;}
a.space_left1:hover,a.space_left1:active{
	line-height:43px;
	padding:12px 22px 12px 22px;
	color:#fff;
	text-decoration:none;
	background-color:#e5483f;}
	


a.space_left2:link,a.space_left2:visited{
	line-height:43px;
	padding:12px 15px 12px 15px;
	color:#fff;
	text-decoration:none;
	background-color:#b7b7b7;}
a.space_left2:hover,a.space_left2:active{
	line-height:43px;
	padding:12px 14px 12px 14px;
	color:#fff;
	text-decoration:none;
	background-color:#e5483f;}
	
	
	/*  Ŀ  */



.Nav {}

.Nav li{
  float:left;
  display:block;
  position:relative;
}


.a1{
  float:left;
  display:block;
  position:relative;
  padding:6px 0px 2px 4px;
  font-size:12px;
  text-decoration: none;
}


.Nav li a:hover
{
  color:#cc0033;

}


.Nav li table {
  display:none;
  /*border-collapse:collapse;*/
  background-color:#ededed;
  border-top: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  border-bottom:1px solid #d6d6d6;
  border-left: 1px solid #d6d6d6;
  padding:4px;
}
.Nav li table td{
  border:1px solid #d6d6d6;
}
.Nav li:hover table, .Nav a:hover table {
  display:block;
  position:absolute;
  top:35px;
  right:0px;
  z-index:999;
}
.Nav li:hover table a, .Nav a:hover table a {
  float:none;
  background:#ededed;
  background-color:#FFF;
  FONT-FAMILY:  "simsun";
  font-size:12px;
  color:#333;
  width:110px;
  padding:6px;
}
.Nav li:hover table a:hover, .Nav a:hover table a:hover {
  background:#feb1b5;
  color:#ffffff;
}

/**Ŀ*/
.Nav_lm {}

.Nav_lm li{
  float:left;
  display:block;
  position:relative;
}


.a1{
  float:left;
  display:block;
  position:relative;
  padding:6px 0px 2px 4px;
  font-size:12px;
  text-decoration: none;
}


.Nav_lm li a:hover
{
  color:#cc0033;

}


.Nav_lm li table {
  display:none;
  /*border-collapse:collapse;*/
  background-color:#ededed;
  border-top: 1px solid #d6d6d6;
  border-right: 1px solid #d6d6d6;
  border-bottom:1px solid #d6d6d6;
  border-left: 1px solid #d6d6d6;
  padding:4px;

}
.Nav_lm li table td{
  border:1px solid #d6d6d6;
}
.Nav_lm li:hover table, .Nav_lm a:hover table {
  display:block;
  position:absolute;
  top:35px;
  right:0px;
  z-index:999;
}
.Nav_lm li:hover table a, .Nav_lm a:hover table a {
  float:none;
  FONT-FAMILY:  "simsun";
  font-size:12px;
  background:#ededed;
  background-color:#FFF;
  color:#333;
  width:150px;
  padding:6px;
}
.Nav_lm li:hover table a:hover, .Nav_lm a:hover table a:hover {
  background:#feb1b5;
  color:#ffffff;
}


/*  Ŀ  */